<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_161) on Fri Nov 23 22:08:05 CET 2018 -->
<title>fr.epita.quiz.datamodel</title>
<meta name="date" content="2018-11-23">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../fr/epita/quiz/datamodel/package-summary.html" target="classFrame">fr.epita.quiz.datamodel</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="MCQChoice.html" title="class in fr.epita.quiz.datamodel" target="classFrame">MCQChoice</a></li>
<li><a href="Question.html" title="class in fr.epita.quiz.datamodel" target="classFrame">Question</a></li>
</ul>
</div>
</body>
</html>
